Subject: bug#36961: Can't use microphone in ungoogled-chromium

From: Jack Hill <[email-masked]>
Date: Mon, 19 Aug 2019 14:43:39 -0400 (EDT)

I think that this is related to the same thing that is being discussed in 
upstream issue 785 
<https://github.com/Eloston/ungoogled-chromium/issues/785>. In particular, 
it looks like Guix is disabling audio capture ins master-preferences.json 
<https://git.savannah.gnu.org/cgit/guix.git/tree/gnu/packages/aux-files/chromium/master-preferences.json#n21>.

I haven't yet had a chance to dig deeper or try a fix, apologies.

I'm also curious to know why it was disabled before recommending that it 
be changed.

All the best,
Jack